IntlIterator::key
IntlIterator::rewind
IntlIterator
PHP Manual

# IntlIterator::next

(No version information available, might only be in Git)

IntlIterator::next — Move forward to the next element

### Description

public ReturnType IntlIterator::next ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlIterator::key
IntlIterator::rewind
IntlIterator
PHP Manual